XnBoundingBox3D Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnPoint3D | LeftBottomNear
XnPoint3D | RightTopFar

## Detailed Description

Representation of an axis-aligned box in 3D space

## Member Data Documentation

## LeftBottomNear

XnPoint3D XnBoundingBox3D::LeftBottomNear

## RightTopFar

XnPoint3D XnBoundingBox3D::RightTopFar

The documentation for this struct was generated from the following file:

- XnTypes.h